{
  "generic.countryCode": "Generic",
  "department": "Wydział",
  "premise": "Premise",
  "thoroughfare": "Thoroughfare",
  "locality": "Lokalność",
  "administrativeArea": "Obszar administracyjny",
  "postalCodeOrTown": "Town",
  "postBox": "box",
  "postalCode": "kod pocztowy",
  "postOffice": "Biuro",
  "country": "Kraj"
}
